.kontakt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: White;
	font-weight: bold;

}
.tabulkanadpisu
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: White;
	border-bottom: 1px solid Black;
}
.tabulkadomencerna
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: White;
	border-bottom: 1px solid White;
	filter: alpha(opacity=75);
}
.tabulkadomen
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom: 1px solid White;
	filter: alpha(opacity=75);
}
.mamzajem
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	color: #9BC996;
	background-image: url(picture/buttonmamzajem.gif);
	background-position: center;
	background-repeat: no-repeat;
	width: 85px;
	height: 23px;
	cursor: hand;
	background: url(picture/buttonmamzajem.gif) center;
}
.mamzajemdis
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	color: #9BC996;
	background-image: url(picture/buttonmamzajemdis.gif);
	background-position: center;
	background-repeat: no-repeat;
	width: 85px;
	height: 23px;
	cursor: hand;
	background: url(picture/buttonmamzajemdis.gif) center;
}
.vpismesic
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00000;
	width: 85px;
	height: 23px;
	background: #dddddd;
	width: 20px;
	height: 21px;
	vertical-align: top;
}
.vpis
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00000;
	width: 85px;
	height: 23px;
	background: #dddddd;
	width: 100px;
	height: 20px;
	vertical-align: middle;
}
.vpis2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00000;
	background: #dddddd;
	width: 100%;
	height: 20px;
	vertical-align: middle;
}
.vpis3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E90101;
	height: 23px;
	background: #dddddd;
	width: 100%;
	vertical-align: middle;
	text-align: right;
}
.error
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	height: 23px;
	letter-spacing: 1px;
}
.check
{
	color: #000000;
	height: 23px;
	width: 23;
	text-align: center;
}
.over
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-image: url(picture/button.gif);
	background-position: center;
	background-repeat: no-repeat;
	width: 48px;
	height: 21px;
	cursor: hand;
	text-align: center;
	vertical-align: top;
	background: url(picture/button.gif) center;
}
.tlacitko
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-image: url(picture/button.gif);
	background-position: center;
	height: 22px;
	cursor: hand;
	text-align: center;
	vertical-align: top;
	background: url(picture/button.gif) center;
}
.menu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
}
.textbiliboldn
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.textbilibold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
